/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
// GLPlaneEquationDlg.cpp : インプリメンテーション ファイル

#include "stdafx.h"
#include "GLPlaneEquationDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGLPlaneEquationDlg ダイアログ


CGLPlaneEquationDlg::CGLPlaneEquationDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CGLPlaneEquationDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CGLPlaneEquationDlg)
	m_dA = 0.0;
	m_dB = 0.0;
	m_dC = 1.0;
	m_dD = 0.0;
	//}}AFX_DATA_INIT
}


void CGLPlaneEquationDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CGLPlaneEquationDlg)
	DDX_Text(pDX, IDC_EDIT_PLANE_A, m_dA);
	DDX_Text(pDX, IDC_EDIT_PLANE_B, m_dB);
	DDX_Text(pDX, IDC_EDIT_PLANE_C, m_dC);
	DDX_Text(pDX, IDC_EDIT_PLANE_D, m_dD);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CGLPlaneEquationDlg, CDialog)
	//{{AFX_MSG_MAP(CGLPlaneEquationDlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()
